<ART ID="1250049" PID="2104" JID="143" BPAGE="1250049-1" EPAGE="1250049-13" PII="S0218301312500498" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SHELL MODEL DESCRIPTION OF <F><SUP>102&#x2013;108</SUP><RM>Sn</RM></F> ISOTOPES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>TRIVEDI</SNM>
<EAD>ttrivedi1@gmail.com</EAD>
<X-REF REFID="S0218301312500498AF001"></X-REF>
<X-REF REFID="S0218301312500498AF002"></X-REF>
</AUT>
<AFF ID="S0218301312500498AF001">Tata Institute of Fundamental Research, Mumbai-400005, <CNY>India</CNY></AFF>
<AFF ID="S0218301312500498AF002">Department of Physics, University of Allahabad, Allahabad-211002, <CNY>India</CNY></AFF>
<AUT>
<FNM>P. C.</FNM>
<SNM>SRIVASTAVA</SNM>
<X-REF REFID="S0218301312500498AF003"></X-REF>
</AUT>
<AFF ID="S0218301312500498AF003">Instituto de Ciencias Nucleares, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apartado Postal, 70-543, 04510 M&#x00E9;xico, D.F., <CNY>M&#x00E9;xico</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>NEGI</SNM>
<X-REF REFID="S0218301312500498AF004"></X-REF>
</AUT>
<AFF ID="S0218301312500498AF004">Inter University Accelerator Centre, New Delhi-1160067, <CNY>India</CNY></AFF>
<AUT>
<FNM>I.</FNM>
<SNM>MEHROTRA</SNM>
<X-REF REFID="S0218301312500498AF005"></X-REF>
</AUT>
<AFF ID="S0218301312500498AF005">Department of Physics, University of Allahabad, Allahabad-211002, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 January 2012</RE>
<RV>3 April 2012</RV>
<AC>10 April 2012</AC>
<![CDATA[<PUB>12 May 2012</PUB>]]>
</HIST>
<ABST>
<P>We have performed shell model calculations for neutron deficient even <F><SUP>102-108</SUP><RM>Sn</RM></F> and odd <F><SUP>103-107</SUP><RM>Sn</RM></F> isotopes in <F>sdg<INF>7/2</INF>h<INF>11/2</INF></F> model space using two different interactions. The first set of interaction is due to Brown <IT>et al.</IT> and second is due to Hoska <IT>et al.</IT> The calculations have been performed using doubly magic <F><SUP>100</SUP><RM>Sn</RM></F> as core and valence neutrons are distributed over the single particle orbits <F>1g<INF>7/2</INF></F>, <F>2d<INF>5/2</INF></F>, <F>2d<INF>3/2</INF></F>, <F>3s<INF>1/2</INF></F> and <F>1h<INF>11/2</INF></F>. In more recent experimental work for <F><SUP>101</SUP><RM>Sn</RM></F> [I. G. Darby <IT>et al</IT>., <IT> Phys. Rev. Lett.</IT> <B>105</B> (2010) 162502], the g.s. is predicted as <F>5/2<SUP>+</SUP></F> with excited <F>7/2<SUP>+</SUP></F> at 172 keV. We have also performed another two set of calculations by taking difference in single particle energies of <F>2d<INF>5/2</INF></F> and <F>1g<INF>7/2</INF></F> orbitals by 172 keV. The present state-of-the-art shell model calculations predict fair agreement with the experimental data. These calculations serve as a test of nuclear shell model in the region far from stability for unstable Sn isotopes near the doubly magic <F><SUP>100</SUP><RM>Sn</RM></F> core.</P>
</ABST>
<KWDG>
<KWD>Shell model calculations</KWD>
<KWD>level scheme</KWD>
<KWD>B(E2)</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.Cs</KWD>
</KWDG>
</FRONT>
</ART>
