<ART ID="1250052" PID="2104" JID="143" BPAGE="1250052-1" EPAGE="1250052-12" PII="S0218301312500528" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLICABILITY OF PARALLEL PLATE AVALANCHE COUNTERS TO SPONTANEOUS FISSION FROM <F><SUP>252</SUP><RM>Cf</RM></F></MTI>
<RTI>Applicability of Parallel Plate Avalanche Counters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZAFAR</FNM>
<SNM>YASIN</SNM>
<EAD>yasinzf@yahoo.com</EAD>
<EAD>zyasin@cern.ch</EAD>
<X-REF REFID="S0218301312500528FN001"></X-REF>
<X-REF REFID="S0218301312500528AF001"></X-REF>
</AUT>
<FTN ID="S0218301312500528FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>KURT</FNM>
<SNM>HANSEN</SNM>
<X-REF REFID="S0218301312500528AF002"></X-REF>
</AUT>
<AUT>
<FNM>MAGNUS</FNM>
<SNM>LUNDIN</SNM>
<X-REF REFID="S0218301312500528AF002"></X-REF>
</AUT>
<AUT>
<FNM>ROGER</FNM>
<SNM>RASSOL</SNM>
<X-REF REFID="S0218301312500528AF003"></X-REF>
</AUT>
<AUT>
<FNM>LENNART</FNM>
<SNM>ISAKSSON</SNM>
<X-REF REFID="S0218301312500528AF002"></X-REF>
</AUT>
<AUT>
<FNM>BENT</FNM>
<SNM>SCHRODER</SNM>
<X-REF REFID="S0218301312500528AF002"></X-REF>
</AUT>
<AFF ID="S0218301312500528AF001">Physics Division, PINSTECH, P.O. Nilore, Islamabad, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0218301312500528AF002">MAX-lab, Lund University, <CNY>Sweden</CNY></AFF>
<AFF ID="S0218301312500528AF003">University of Melbourne, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 December 2011</RE>
<RV>26 January 2012</RV>
<AC>27 February 2012</AC>
<![CDATA[<PUB>12 May 2012</PUB>]]>
</HIST>
<ABST>
<P>The construction and performance of the parallel plate avalanche counters (PPACs) using a spontaneous fission source <F><SUP>252</SUP><RM>Cf</RM></F> is described in this paper. The parallel plate circular electrodes are made of aluminum foils having a thickness less than ten microns. After fabrication, the detectors and the source are mounted inside a reaction chamber, the source between the two detectors. A low pressure is created inside the chamber using isobutane <F>(<RM>C</RM><INF>4</INF><RM>H</RM><INF>10</INF>)</F> and a high voltage is applied to the electrodes. The detectors are first operated at different pressures and voltages to find the optimum values of the pressure and the voltage. This is necessary to avoid the sparking threshold, to achieve a good time resolution and to keep the gain of the detectors high and constant. The PPACs are operated in <F>2&#x03C0;</F>- and <F>4&#x03C0;</F>-geometries. In <F>4&#x03C0;</F>-geometry the detectors are allowed to function in coincidence and noncoincidence mode. The resulting pulse height and the time spectra are studied using the computer code ROOT and some conclusions are drawn from these analyses. The pulse height spectrum shows a clear separation between the fission fragments and the alpha particles and the time spectrum indicates a good intrinsic time resolution, 0.76 ns.</P>
</ABST>
<KWDG>
<KWD>PPACs</KWD>
<KWD><F><SUP>252</SUP><RM>Cf</RM></F></KWD>
<KWD>spontaneous fission</KWD>
<KWD>time resolution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.70.-Z</KWD>
<KWD>25.70.Bc</KWD>
</KWDG>
</FRONT>
</ART>
