<ART ID="1230002" PID="2104" JID="143" BPAGE="1230002-1" EPAGE="1230002-29" PII="S0218301312300020" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QCD AND QED DYNAMICS IN THE EMC EFFECT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LEONID</FNM>
<SNM>FRANKFURT</SNM>
<EAD>leonidfrankfurt@gmail.com</EAD>
<X-REF REFID="S0218301312300020AF001"></X-REF>
</AUT>
<AFF ID="S0218301312300020AF001">School of Physics and Astronomy, Tel Aviv University, 69978 Tel Aviv, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>MARK</FNM>
<SNM>STRIKMAN</SNM>
<EAD>strikman@phys.psu.edu</EAD>
<X-REF REFID="S0218301312300020AF002"></X-REF>
</AUT>
<AFF ID="S0218301312300020AF002">Penn State University, University Park, PA, 16802, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 March 2012</RE>
<RV>19 March 2012</RV>
<AC>23 March 2012</AC>
<![CDATA[<PUB>13 April 2012</PUB>]]>
</HIST>
<ABST>
<P>Applying exact QCD sum rules for the baryon charge and energy&#x2013;momentum conservation we demonstrate that if the only degrees of freedom in nuclei were nucleons, the structure function of a nucleus would be the additive sum of the nucleon distributions at the same Bjorken <F>x = AQ<SUP>2</SUP>/2(p<INF>A</INF>&#x22C5;q)&#x2264;0.5</F> up to very small Fermi motion corrections if <F>1/2m<INF>N</INF> x</F> is significantly less than the nucleus radius. Hence QCD implies that the proper quantity to reveal violation of the additivity due to presence of nonnucleonic degrees of freedom in nuclei is the ratio <F>R<INF>A</INF>(x, Q<SUP>2</SUP>) = (2/A)F<INF>2A</INF>(x, Q<SUP>2</SUP>)/F<INF>2D</INF>(x, Q<SUP>2</SUP>)</F>. Use of variable <F>x<INF>p</INF> = Q<SUP>2</SUP>/2q<INF>0</INF>m<INF>p</INF></F> in the experimental studies instead of <F>x</F> leads to the deviation of <F>R<INF>A</INF>(x<INF>p</INF>, Q<SUP>2</SUP>)</F> from one even if the nucleus would consist only of nucleons with small momenta. Implementation of QCD dynamics accounts in the case of the light nuclei for at least a half of the deviation of <F>R<INF>A</INF>(x<INF>p</INF>, Q<SUP>2</SUP>)</F> from one for <F>x&#x2264;0.55</F>. In the case of heavy nuclei account of the QCD dynamics and of light-cone momentum fraction carried by Fermi, Weizsacker, Williams equivalent photons are responsible for &#x2248; one half the deviation of <F>R<INF>A</INF>(x, Q<SUP>2</SUP>)</F> from one at <F>x&#x2264;0.55</F>. We argue that direct observation of large and predominantly nucleonic short-range correlations (SRCs) in nuclei impacts strongly on the understanding of the EMC effect for <F>x&#x2265;0.6</F> posing a serious challenge for most of the proposed models of the EMC effect. The data are consistent with a scenario in which the hadronic EMC effect reflects suppression of rare quark&#x2013;gluon configurations in nucleons belonging to SRC appears to be the only viable. The dynamic realization of this scenario is presented in which quantum fluctuations of the nucleon wave function with <F>x&#x2265;0.5</F> parton have a weaker interaction with nearby nucleons, leading to suppression of such configurations in bound nucleons and to the significant suppression of nucleon Fermi motion effects at <F>x&#x2265;0.55</F> giving a right magnitude of the EMC effect. Implications of discussed effects for the analyses of the neutron structure function and nuclear parton distributions are presented. The directions for the future studies and challenging questions are outlined.</P>
</ABST>
<KWDG>
<KWD>EMC effect</KWD>
<KWD>short-range nuclear structure</KWD>
<KWD>QCD</KWD>
</KWDG>
</FRONT>
</ART>
